<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh Learning Mobile Apps!</title>

  <!-- Nhúng các thư viện  -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Menu header  -->
  <nav class="navbar navbar-expand-lg navbar-light bg-light py-3">
    <div class="container"><a href="#" class="navbar-brand d-flex align-items-center"> <i
          class="fa fa-snowflake-o fa-lg text-primary mr-2"></i><strong><img src="images/logo-fresh.png"
            style="width: 8%;" alt=""></strong></a>
      <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"
        class="navbar-toggler"><span class="navbar-toggler-icon"></span></button>
      <div id="navbarSupportedContent" class="collapse navbar-collapse">
        <ul class="navbar-nav ml-auto ">
          <li class="nav-item active "><a href="#" class="nav-link font-italic"> COURSES </a></li>
          <li class="nav-item active "><a href="#" class="nav-link font-italic"> TEACHERS </a></li>
          <li class="nav-item active "><a href="#" class="nav-link font-italic"> DOCS </a></li>
          <li class="nav-item active bg-primary rounded-pill "><a href="#"
              class="nav-link text-white font-italic">LOGIN</a></li>
        </ul>
      </div>
    </div>
  </nav>
  <!-- 2. Highlight section -->
  <div class="container-fluid ">
    <div class="container">
      <div class="row d-flex align-items-center">
        <div class="col-md-6">
          <div class="row">
            <div class="col-md-12">
              <h2>Welcome to Fresh Mobile App</h2>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <p>Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million
                students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
              </p>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <p><b>Download the app now:</b></p>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <button class="btn btn-primary text-white"><i class="fab fa-apple"></i> APP STORE</button>
              <button class="btn btn-primary text-white"><i class="fab fa-google-play"></i> GOOGLE PLAY</button>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <img src="images/holding-phone.svg" alt="girl with book">
        </div>
      </div>
    </div>
  </div>
  <!-- 3. Các chức năng (features) -->
  <div class="container-fluid " style="background-color: #F8F8FF;">
    <div class="container">
      <div class="row d-flex mx-auto align-items-center">
        <div class="col-md-4">
          <img src="images/phone_pic2.png" style="width:70% ; " alt="girl with book">
        </div>
        <div class="col-md-8">
          <div class="row">
            <div class="col-md-5">
              <div class="row">
                <div class="col-md-2"><i style="color: blue;" class="fas fa-universal-access"></i></div>
                <div class="col-md-10">
                  <p><b>Accessible</b></p>
                  <p>Built with accessibility in mind and
                    following best practices
                  </p>
                </div>
              </div>
            </div>
            <div class="col-md-5">
              <div class="row">
                <div class="col-md-2"><i style="color: blue;" class="fas fa-mobile-alt"></i></div>
                <div class="col-md-10">
                  <p><b>Mobile First</b></p>
                  <p>Get best experience with mobile first User Interface
                  </p>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-5">
              <div class="row">
                <div class="col-md-2"><i style="color: blue;" class="fas fa-book"></i></div>
                <div class="col-md-10">
                  <p><b>Thousand courses</b></p>
                  <p>More than 1600 courses from the most popular Teachers in the world</p>
                </div>
              </div>
            </div>
            <div class="col-md-5">
              <div class="row">
                <div class="col-md-2"><i style="color: blue;" class="fas fa-download"></i></div>
                <div class="col-md-10">
                  <p><b>Content up to date</b></p>
                  <p>The content often be up to date by teachers </p>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-5">
              <div class="row">
                <div class="col-md-2"><i style="color: blue;" class="fas fa-building"></i></div>
                <div class="col-md-10">
                  <p><b>Easy to use</b></p>
                  <p>Easily customize your profile and your learning center. </p>
                </div>
              </div>
            </div>
            <div class="col-md-5">
              <div class="row">
                <div class="col-md-2"><i style="color: blue;" class="fas fa-user"></i></div>
                <div class="col-md-10">
                  <p><b>Many ways to login</b></p>
                  <p>Login with email, account or facebook</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- 4. khách hàng phản hồi và bảng giá -->
  <div id="about" class="row">
    <div class="col-sm-12 text-center p-4 mt-4">
      <h2><b class="p-2 border-top border-primary">What our customers are saying...</b></h2>
    </div>
    <div class="col-sm-12 d-flex justify-content-center">
      <div class="row d-flex justify-content-center">
        <div class="col-sm-3 ">
          <div class="card w-100 " style="width: 18rem">
            <img class="rounded mx-auto d-block rounded-circle  mt-4" src="images/customers/leo-gill.jpg"
              class="card-img-top " style="width: 25%;" />
            <div class="card-body text-center">
              <p> <b> This app is awesome! We've seen amazing results already.</b></p>
              <h3>LEO GILL</h3>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="card w-100" style="width: 18rem">
            <img class="rounded mx-auto d-block rounded-circle  mt-4" src="images/customers/renee-sims.jpg"
              class="card-img-top" style="width: 25%;" />
            <div class="card-body text-center">
              <p> <b> It really saves me time and effort. This app is exactly what our business has been lacking.</b>
              </p>
              <h3>RENEE SIMS</h3>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="card w-100" style="width: 18rem">
            <img class="rounded mx-auto d-block rounded-circle  mt-4" src="images/customers/dallas-kwok.jpg"
              class="card-img-top" style="width: 25%;" />
            <div class="card-body text-center">
              <p> <b>This app impressed me on multiple levels.</b> </p>
              <h3>DALLAS KWOK</h3>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="about" class="row">

    <div class="col-sm-12 text-center p-4 mt-4">
      <h2><b class="p-2 border-top border-primary">Simple pricing</b></h2>
    </div>

    <div class="col-sm-12 ">
      <div class="row d-flex justify-content-center">

        <div class="col-sm-3">
          <div class="row card w-100" style="width: 18rem">
            <div class="col-sm-12 border-bottom text-center">
              <h3>Starter</h3>
              <h1><b>Free</b></h1>
              <h4>forever</h4>
            </div>
            <div class="col-sm-12 mt-3">
              <div class="row">
                <div class="col-sm-2"><i style="color: blue;" class="far fa-check-circle"></i></div>
                <div class="col-sm-10">
                  <p>Custom login</p>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-2"><i style="color: blue;" class="far fa-check-circle"></i></div>
                <div class="col-sm-10">
                  <p>Access 100+ free courses</p>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-2"><i style="color: blue;" class="far fa-check-circle"></i></div>
                <div class="col-sm-10">
                  <p>2 hours learning continuously</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="row card w-100" style="width: 18rem">
            <div class="col-sm-12 border-bottom text-center">
              <h3>Starter</h3>
              <h1><b>Free</b></h1>
              <h4>forever</h4>
            </div>
            <div class="col-sm-12  mt-3">
              <div class="row">
                <div class="col-sm-2"><i style="color: blue;" class="far fa-check-circle"></i></div>
                <div class="col-sm-10">
                  <p>All Starter features</p>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-2"><i style="color: blue;" class="far fa-check-circle"></i></div>
                <div class="col-sm-10">
                  <p>Access 50+ premium cours</p>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-2"><i style="color: blue;" class="far fa-check-circle"></i></div>
                <div class="col-sm-10">
                  <p>24 hours learning continuously</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="about" class="row">

    <div class="col-sm-12 text-center p-4 mt-4">
      <h1>Download now</h1></b></h2>
    </div>

    <div class="col-sm-12 text-center mb-4 ">
      <div class="row d-flex justify-content-center">

        <div class="row">
          <div class="col-md-12">
            <button class="btn btn-primary text-white"><i class="fab fa-apple"></i> APP STORE</button>
            <button class="btn btn-primary text-white"><i class="fab fa-google-play"></i> GOOGLE PLAY</button>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- 5. Footer section -->
  <footer class=" text-center text-white" style="background-color:rgb(131, 130, 130)">
    <!-- Grid container -->
    <div class="container p-4">





      <!-- Section: Links -->
      <section class="">
        <!--Grid row-->
        <div class="row">
          <!--Grid column-->
          <div class="col-lg-4 col-md-6 mb-4 mb-md-0">
            <h5><b>Fresh Mobile App</b></h5>

            <ul class="list-unstyled mb-0">
              <li>
                <a href="#!" class="text-white">Fresh Mobile App is an Education app built on React Native</a>
              </li>

            </ul>
          </div>
          <div class="col-lg-2 col-md-6 mb-4 mb-md-0">
            <h5><b>About</b></h5>

            <ul class="list-unstyled mb-0">
              <li>
                <a href="#!">About Us</a>
              </li>
              <li>
                <a href="#!">Team</a>
              </li>
              <li>
                <a href="#!">Blog</a>
              </li>

            </ul>
          </div>
          <!--Grid column-->

          <!--Grid column-->
          <div class="col-lg-2 col-md-6 mb-4 mb-md-0">
            <h5><b>Services</b></h5>

            <ul class="list-unstyled mb-0">
              <li>
                <a href="#!">Design</a>
              </li>
              <li>
                <a href="#!">Themes</a>
              </li>
              <li>
                <a href="#!">Branding</a>
              </li>

            </ul>
          </div>
          <!--Grid column-->

          <!--Grid column-->
          <div class="col-lg-2 col-md-6 mb-4 mb-md-0">
            <h5><b>Help</b></h5>

            <ul class="list-unstyled mb-0">
              <li>
                <a href="#!">FAQs</a>
              </li>
              <li>
                <a href="#!">Docs</a>
              </li>
              <li>
                <a href="#!">Tutorials</a>
              </li>

            </ul>
          </div>
          <!--Grid column-->

          <!--Grid column-->
          <div class="col-lg-2 col-md-6 mb-4 mb-md-0">
            <h5><b>Contact</b></h5>

            <ul class="list-unstyled mb-0">
              <li>
                <a href="#!">Contact</a>
              </li>
              <li>
                <a href="#!">Email</a>
              </li>
              <li>
                <a href="#!">Chat</a>
              </li>

            </ul>
          </div>
          <!--Grid column-->
        </div>
        <!--Grid row-->
      </section>
      <!-- Section: Links -->
    </div>
    <!-- Grid container -->

    <!-- Copyright -->
    <div class="p-3 text-left bg-primary">
      Copyright © 2022 By HuyDepChai@Devcamp120

    </div>

  </footer>
</body>

</html>